Das PdfCrypter Outlook-Plugin unterstützt 32bit-Outlook-Versionen bis Outlook 2010.

Unterstützung für neuere Outlook-Versionen und für Outlook 64bit steht auf unserer Liste für spätere Entwicklungen, ein Veröffentlichungstermin steht aber noch nicht fest.

Bitte beachten Sie, dass sich das Plugin unter neueren Outlook-Versionen zwar aktivieren lässt, dann aber unter Umständen zu einem Absturz von Outlook führen kann. Eine Aktivierung unter neueren Outlook-Versionen wird daher nicht empfohlen.

Wichtig zu wissen: PdfCrypter funktioniert auch als Stand-Alone-Anwendung ohne Outlook-Plugin. Die Outlook-Integration ist optional!

Menü